package com.goldenwater.yjjt.service;

import java.util.List;
import com.goldenwater.yjjt.domain.YjjtFile;

/**
 * 引江济太文件Service接口
 */
public interface IYjjtFileService
{
    public YjjtFile selectYjjtFileById(Long id);

    public List<YjjtFile> selectYjjtFileList(YjjtFile file);

    public int insertYjjtFile(YjjtFile file);

    public int deleteYjjtFileByIds(Long[] ids);

    public int deleteYjjtFileById(Long id);
}
